update acme.sh plugins to 3.0.1 and include new plugins in schema
[proxmox-acme.git] / src / acme.sh
1